Vector Trigonometric ATan

- « trader_asin

- trader_atr »

- PHP Manual
- Trader Functions
- Vector Trigonometric ATan

# trader_atan

(PECL trader >= 0.2.0)

trader_atan — Vector Trigonometric ATan

### Description

trader_atan(array `$real`): array

Calculates the arc tangent for each value in `real` and returns the resulting array.

### Parameters

`real`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.